-- Verify gaia:channel_2015_12_31_init_channel on mysql

BEGIN;

SELECT  `id`, `name`, `url_name`, `pack`
FROM `channel_channel` LIMIT 1;
SELECT  `id`, `version`, `release_time`, `md5`, `description`, `is_released`
FROM `channel_version` LIMIT 1;
SELECT  `id`, `packed_time`, `release_time`, `is_released`, `channel_id`, `version_id`
FROM `channel_versiontochannel` LIMIT 1;

ROLLBACK;
